[LocalizedFileNames]
enchanting_table_book.png=@enchanting_table_book.png,0
beacon_beam.png=@beacon_beam.png,0
experience_orb.png=@experience_orb.png,0
shield_base_nopattern.png=@shield_base_nopattern.png,0
shield_base.png=@shield_base.png,0
trident.png=@trident.png,0
